/********************************************************/
/* GLOBAL STYLES */
/*******************************************************/
/******************************************/
/* Normalize  */
/****************************************/
@import "vendor/slick.css";
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  padding: 0;
  margin: 0;
  font-family: "IntelOne Display";
}
section.module.retail div.use-case {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  position: relative;
  height: 100%;
  padding: 0 1em;
  margin-left: 0px !important;
  margin-bottom: 25px;
}
section.module.retail div.use-case div.image-wrap {
  width: 100%;
  overflow: visible;
  position: relative;
  text-align: center;
}
section.module.retail div.use-case img.primary {
  position: relative;
  width: 75%;
  margin: 0 auto 15px auto;
  z-index: 1;
}
section.module.retail div.use-case a.button {
  margin: auto auto 0 auto;
  padding: 0.5em;
  width: 100%;
  max-width: 275px;
  background-color: transparent;
  font-size: 1.123em;
  line-height: 1.15;
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  text-align: center;
  text-decoration: none;
  white-space: normal;
  transition: background-color 0.2s;
}
section.module.retail div.use-case a.button:focus {
  outline: none;
}
section.module.retail div.use-case a.button:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
section.module.retail div.use-case a.button span {
  position: relative;
  top: 0.0625em;
}
section.module.retail div.use-case div.processor {
  align-items: center;
  max-width: 255px;
  margin: 0 auto 1.5em auto;
}
section.module.retail div.use-case div.processor img {
  max-width: 85px;
}
section.module.retail div.use-case div.processor div.text-block {
  margin-left: 20px;
}
section.module.retail div.use-case div.processor div.text-block p,
section.module.retail div.use-case div.processor div.text-block ul {
  margin: 0;
  padding: 0;
}
section.module.retail div.use-case div.processor div.text-block p {
  margin-bottom: 0.5em;
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  line-height: 1;
}
section.module.retail div.use-case div.processor div.text-block ul {
  list-style-type: square;
  padding-left: 1em;
}
section.module.retail div.use-case div.processor div.text-block li {
  line-height: 1.25em;
  font-size: 0.7em;
  font-family: "Intel One Display Regular", Helvetica, Arial, sans-serif;
}
section.module.retail a.back-to-top {
  bottom: 20px;
}
main {
  height: 100vh;
  overflow: auto;
  background: linear-gradient(#000761, #090128);
  color: white;
}

.content {
  width: 100%;
  max-width: 1200px;
  min-height: 100vh;
  background: white;
  margin: auto;
  margin-bottom: 4rem;
}

.portal {
  position: absolute;
  top: 0;
  right: 0;
  width: 500px;
}

.header {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  padding: 3rem 1rem 4rem 1rem;
  position: relative;
}

.header > img {
  width: 100%;
  max-width: 200px;
  object-fit: contain;
  object-position: center;
}

* {
  margin: 0;
}

.header-desc {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: auto 0;
  flex: 1 1 auto;
}

.header-desc > p:first-of-type {
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.3rem 1rem;
  background: #04caec;
  color: #03054f;
  text-align: center;
  font-weight: 600;
}

.header-desc > h1 {
  font-size: 4rem;
}

.header-desc > p:last-of-type {
  font-size: 2rem;
}

.link {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  margin-top: auto;
  background: #09f6fb;
  color: #03054f;
  text-decoration: none;
  padding: 0.6rem 1.5rem;
  font-weight: 500;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
}

section {
  position: relative;
  width: 100%;
}

section * {
  position: relative;
}

.ads-item {
  width: 100%;
  max-width: 300px;
  position: fixed;
  bottom: 80px;
  flex-direction: column;
  gap: 1.5rem;
  display: none;
}

.ad-left {
  left: 40px;
}

.ad-right {
  right: 40px;
}

.ads-item > h1 {
  font-size: 2rem;
  line-height: 100%;
}

.ads-item > .image {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ads-item > .image > img:first-of-type {
  width: 100%;
  max-width: 200px;
  position: relative;
  z-index: 1;
  object-fit: contain;
  object-position: center;
}

.ads-item > .image > img:nth-of-type(2) {
  position: absolute;
  width: 120%;
}

.ads-item > .image > img:last-of-type {
  position: absolute;
  width: 300%;
}

/** Landing Page **/

nav {
  padding: 1.5rem 4rem;
  background: white;
}

.nav-menu {
  display: flex;
  align-items: center;
  gap: 2rem;
}

.nav-menu > a {
  text-decoration: none;
  font-weight: 600;
  color: #000761;
  transition: all 0.2s ease-in-out;
}

.nav-menu > a:hover {
  color: #04caec;
}

header {
  position: relative;
  overflow: hidden;
  height: 500px;
  padding: 2rem;
  background: linear-gradient(
    90deg,
    rgba(2, 0, 49, 1) 0%,
    rgba(2, 0, 66, 1) 100%
  );
}

.feature {
  position: relative;
  overflow: hidden;
  padding: 8rem 2rem 2rem;
  color: white;
  background: linear-gradient(
    180deg,
    rgba(10, 1, 32, 1) 0%,
    rgba(5, 4, 64, 1) 100%
  );
  min-height: 100vh;
  text-align: center;
}

.feature > * {
  position: relative;
}

.feature > .confetti {
  position: absolute;
  width: 100%;
  top: 100px;
  left: 0;
}

.feature > h1 {
  margin-bottom: 1rem;
  font-size: 4rem;
}

.feature > p {
  font-size: 2rem;
  font-weight: 200;
}

header > .portal {
  width: 110%;
  transform: translateY(-600px) translateX(500px);
}

header > .logo {
  width: 100%;
  max-width: 200px;
}

.deals-wrapper {
  margin: 4rem 0 0 0;
  position: relative;
}
a.next-section {
  display: block;
  margin: 0 auto;
  z-index: 1;
}
.slick-prev,
.slick-next {
  /* position: absolute; */
  /* bottom: 0; */
  background: #00aeef;
  width: 200px;
  height: 50px;
  border: none;
  border-radius: 10px;
  color: #fff;
  left: 0;
}
a.next-section:not(.relative) {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  a.next-section:not(.relative) {
    bottom: 1rem;
  }
}
a.next-section.relative img {
  display: block;
  margin: 0 auto;
}

.deals {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin-top: 2rem;
  flex-wrap: wrap;
}

/** Product Card **/
.card {
  width: 100%;
  padding: 2rem 0;
  /* max-width: 300px; */
  background: #030864;
}

.card > img {
  width: 100%;
  height: 300px;
  object-fit: contain;
  object-position: center;
  margin: 0 0 1rem 0;
}

.card > h1 {
  margin-bottom: 1rem;
}

.card > .price {
  margin: 1rem 0;
}

.card > .price > p:first-of-type {
  font-weight: 600;
  font-size: 2rem;
}

.card > .card-desc {
  color: rgb(225, 225, 225);
}

.card > .price > p:last-of-type {
  color: gainsboro;
  text-decoration: line-through;
}

.card > a {
  margin: auto;
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1800px) {
  .ads-item {
    display: flex;
  }
}
